.head{position:fixed;top:0;left:0;width:100%;z-index:9999;}
.hd_top{background:#fff;border-bottom:1px solid #e4e4e4;position:relative;z-index:1;}
.hd_top .ctt{padding:16px 0;display:flex;justify-content:space-between;align-items:center;}
.top_nav{}
.top_nav ul{display:flex;}
.top_nav ul li{}
.top_nav ul li a{color:#555;display:block;font-size:14px;font-weight:500}
.top_nav ul li a:after{content: "";width: 2px;height: 11px;background: #e4e4e4;margin: 0 10px;display: inline-block;}
.top_nav ul li:last-child a{color:#000;font-weight:bold}
.top_nav ul li:last-child a:after{display:none;}
.top_login{display:flex;gap:0 15px;}
.top_login span{font-size:14px;color:#000;}
.top_login a{font-size:14px;color:#555;}

.hd_bottom{background:#fff;position:relative;z-index:1;}
.hd_bottom:after{content:"";width:100%;height:1px;background:#e4e4e4;position:absolute;left:0;top:79px}
.hd_bottom .ctt{display:flex;justify-content:space-between;align-items:start;}
.logo{width:180px;margin-top:21px;}
.logo a{display:block;}
.logo a img{width:100%}
.nav{width:calc(100% - 400px)}
.nav > ul{display:flex;gap:0px;justify-content:space-between;}
.nav > ul > li{position:relative}
.nav > ul > li > a{display:block;position:relative;padding:25px;font-size:18px;font-weight:600;text-align:center;}
.nav > ul > li >a:after{content:"";position:absolute;bottom:0;left:0;width:0%;height:3px;background:#4c9b90;opacity:0;transition:all .5s;}
.nav > ul > li:hover > a::after {opacity: 1;width:100%;}
.nav > ul > li:hover > a{color:#4c9b90}

.subnav_bg{width:100%;position:absolute;top: 75px;left: 0;background: #fff;height: 288px;z-index:-1}
.submenu{width:100%;position:absolute;left:0}
.submenu,
.subnav_bg {display:none;}

.submenu:last-child{border:0}
.submenu ul{padding:20px 0}
.submenu ul li{}
.submenu ul li a{text-align:center;width:100%;display:block;font-weight:500;color:#111;padding:4px 0;font-size:16px;}
.submenu ul li a:hover{font-weight:700;color:#5a9f96;border-bottom:1px solid #5a9f96}
.depth3{}
.depth3 a{color:#999 !Important;width:fit-content;font-size:14px !important;padding:3px 0 !Important}
.depth3 a:hover{color:#5a9f96 !important}
.member_nav{opacity:.4}
.all_nav_btn{cursor:pointer;font-weight:600;font-size:18px;display:flex;gap:0 8px;align-items:center;display:none;}
.all_nav_btn img{width:18px;}
.all_nav{display:none;top:0;left:0;width:100%;height:100%;background:#5a9f96;position:fixed;}

.all_nav{z-index:10001;opacity:0;visibility:hidden;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 1000px;height:auto;background: #fff;border-radius: 10px;padding:50px;}
.all_nav h2{display:flex;justify-content:space-between;align-items:center;}
.all_nav h2 b{font-weight:bold}
.all_nav .ctt{display:block;width:100%;}
.all_nav_list_group{display:flex;justify-content:space-between;gap:30px 0;flex-wrap:wrap;}
.all_nav_list{width:18%;background: #f8f8f8;padding: 20px;border-radius:10px;}
.all_nav_list .depth3{padding-bottom:6px}
.all_nav_list:last-child{border:0}
.all_nav_list h4{font-size:18px;font-weight:700;position:relative;padding-bottom:12px;}
.all_nav_list h4:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:1px;background:#fff;opacity:.3;}
.all_nav_list ul{}
.all_nav_list ul li a{color:#555;display:block;font-size:15px;transition:.25s;padding-bottom:7px;}
.all_nav_list ul li a:hover{text-decoration:underline;color:#5a9f96;font-weight:600}
.all_nav_close{font-size:20px;border:0;background:none}
.all_nav_close:hover{transform:rotate(90deg);transition:.3s;}
.all_nav.on{opacity:1;visibility:visible;transform:translate(-50%,-50%) scale(1);}
.all_nav_bg{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:10000;opacity:0;visibility:hidden;transition:.3s;}
.all_nav_bg.on{opacity:1;visibility:visible;}

.mb_nav_btn{display:none}
body.scroll_lock{overflow:hidden;height:100vh;overflow-y: hidden !important}

@media screen and (max-width:768px){
  .subnav_bg{display:None !Important}
    .head.hide {top: -41.5px;}
    .hd_top .ctt{padding:10px 0;justify-content: right;}
    .top_login a, .top_login span{font-size:13px;}
    .top_login{gap:0 10px;}
    .top_nav{display:none;}
    .nav{display:none;}
    .hd_bottom{padding:12px 0}
    .logo{width:150px;margin-top:0}
  .hd_bottom:after{top:49px;}
    .all_nav_btn{font-size:15px;display:flex;}
    .all_nav_btn img{width:15px;}
    .all_nav{display:block;width: 90%;height: 100vh;border-radius: 0;top: 0;left: auto;transform: translate(0, 0) !important;right: 0;padding:30px;overflow-y: scroll;}
    .all_nav_list_group{flex-wrap:wrap}
    .all_nav_list{width:100%;padding:0;background:none;}
    .all_nav_list h4{font-size:16px;}
    .all_nav_list ul li a{font-size:14px;}
    .all_nav_close{font-size:16px}
    .all_nav h2{justify-content: right;}
    .all_nav h2 b{display:none;}
  
  .mb_nav_btn{display:flex;justify-content:space-between;margin-top:30px;}
  .mb_nav_btn a{width:48%;font-size:14px;font-size: 13.5px;text-align: center;padding: 10px 0;border-radius:5px;font-weight:500;border: 1px solid #4c9b90;}
  .mb_nav_btn a:nth-child(1){background: #fff;color: #4c9b90;}
  .mb_nav_btn a:nth-child(2){}
    
    /* 팝업 스크롤바 */
.all_nav::-webkit-scrollbar{width:4px;}
.all_nav::-webkit-scrollbar-track{background:#f3f3f3;border-radius:10px;}
.all_nav::-webkit-scrollbar-thumb{background:#d6d6d6;border-radius:10px;}
.all_nav::-webkit-scrollbar-thumb:hover{background:#c4c4c4;}
}
